/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

/*********************************
------------- Home ---------------
*********************************/

/*---------- Top Menu: Toolbar ---------
---------------------------------------*/

@media (max-width: 480px) {

/* display contact me form on mobile */ 
#toolbar .thim-have-any-question {
    display: block !important;
}

/* remove the email address on mobile */
.email a {
    display: none !important;
}

/* remove phone number on mobile */
.mobile {
    display: none !important;
}

}
/*---------- Main Menu ---------
-------------------------------*/
/* space between logo and navigation */
#masthead .navigation {
    padding-right: 0px !important;
}

/* course menu repair overlay */
@media (min-width: 769px) {
.navbar-nav li.widget_area>.submenu-widget {
    min-width: 350px;
    width: auto;
}

}

@media (min-width: 820px) {
.navbar-nav li.widget_area>.submenu-widget {
    min-width: 450px;
    width: auto;
}
}

@media (min-width: 920px) {
.navbar-nav li.widget_area>.submenu-widget {
    min-width: 550px;
    width: auto;
}
}

@media (min-width: 1060px) {
.navbar-nav li.widget_area>.submenu-widget {
    min-width: 650px;
    width: auto;
}
}

@media (min-width: 1200px) {
.navbar-nav li.widget_area>.submenu-widget {
    min-width: 720px;
    width: auto;
}
}

/* remove line in small screens */
@media (max-width: 1200px) {
.navigation .navbar-nav #magic-line {
    display: none !important;
}
}

.navigation .navbar-nav > li > a, .navigation .navbar-nav > li > span {
    font-size: 14.5px !important;
}

/*---------- Slider ------------
------------------------------
@media (min-width:496px) and (max-width: 794px) {
.tp-splitted.tp-wordsplit {
    margin-top: 35px;
}
}

a#slide-10-layer-3 {
    margin-top: 40px !important;
}
*/
/* make background image responsive */
@media only screen and (min-width:1200px) and (max-width: 1400px) {
.tp-bgimg.defaultimg {
    margin-top: 2% !important;
}
}

@media only screen and (min-width:1020px) and (max-width: 1200px) {
.tp-bgimg.defaultimg {
    margin-top: 4% !important;
}
}

@media only screen and (min-width:768px) and (max-width: 1020px) {
.tp-bgimg.defaultimg {
    margin-top: 5% !important;
}
}

@media only screen and (min-width:740px) and (max-width: 767px) {
.tp-bgimg.defaultimg {
    margin-top: 6% !important;
}
}

@media only screen and (max-width: 740px) and (orientation:portrait) {
.tp-bgimg.defaultimg {
    margin-top: 11% !important;
    background-position-x: 70% !important;
}
}

@media only screen and (max-width: 740px) and (orientation:landscape) {
.tp-bgimg.defaultimg {
    background-position-y: -20% !important;
}
/* move text down in landscape */
.tp-parallax-wrap {
    top: 90px !important;
}
/* move button down in landscape */
a#slide-10-layer-3 {
    top: 120px;
}
}

/* english title in slider */
h3#slider-title-online .tp-splitted.tp-linesplit {
    direction: ltr !important;
}

/*-------- Icon Boxes-----------

/* centers icons in main menu */
.smicon-box.iconbox-left {
    MARGIN-RIGHT: 10%;
}

/* uncorps icons in main menu */
.boxes-icon {
    height: auto !important;
}

/* indicate click on main page icons */
.wrapper-box-icon.overlay .icon-images:active img {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    margin-top:28px;
    height: 66px !important;
    vertical-align:middle;
}

/* fix icons position in mobile */
@media (max-width: 430px) {
.wrapper-box-icon.overlay .icon-images img {
    margin-top: 35px;
}
}


/* fix position in large tablet */
@media (max-width: 1199px) and (min-width: 781px) {
.thim-global-locations {
    margin-top: -255px !important;
}
}

/* fix position in tablet */
@media only screen and (max-width: 780px) and (min-width: 480px) and (min-device-height: 736px){
.thim-global-locations {
 //   margin-top: -75% !important;
//    width: 85% !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.wrapper-box-icon.overlay .content-inner {
    width: calc(100% - 130px)!important;
    width: -webkit-calc(100% - 130px)!important;
}

.iconbox-left .content-inner {
    padding-top: 8px !important;
}

}

/* fix icons in explorer */
.wrapper-box-icon.overlay .icon-images {
    display: block !important;
}



/*-------- Short Videos -----------*/

/* videos titles */
.homepage-videos .widget-title {
    font-size: 25px !important;
    text-align: center !important;
    color: #489aa5;
}


/*-------- Events -----------*/

/* lower all events button to same hight as title */
a.view-all {
    top: -70px !important;
}

/* remove bottom space from title */
.sc_heading {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

/* remve image from event */
.tp-event-top {
    display: none;
}
/*-------- Newsletter -----------*/

/* reduce describtion padding */
.thim-newlleter-homepage p.description {
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}


/**********************************
------------ CHECKOUT ------------
***********************************/

/* Hide paypel logo and link */
li.wc_payment_method.payment_method_paypal img, li.wc_payment_method.payment_method_paypal a {
    display: none;
}

@media (min-width: 768px) {

/* design payment method in learnpress checkout */
div#learn-press-payment {
    float: left;
    width: 35%;
}
#learn-press-payment>h3 {
    margin-top: -60px;
    text-align: right;
    margin-bottom: 10px;
    margin-right: 0 !important;
}

/* design order review in learnpress checkout */
#order_review .learn-press-checkout-review-order-table {
    width: 45%;
    float: right;
    margin-right: 15%;
}
#order_review h3 {
    text-align: right;
    margin-bottom: 10px;
    margin-right: 15%;
}

}

/* learnpress checkout border color */
table.learn-press-checkout-review-order-table th, table.learn-press-checkout-review-order-table td {
    border-color: #ccc !important;
}



@media (min-width: 768px) {

/* design customer details in woocommerce checkout */
div#customer_details {
    width: 50%;
    float: right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border-color: #ccc !important;
}
a.select2-choice {
    border-color: #ccc !important;
}

/* design order review in woocommerce checkout */
.woocommerce h3#order_review_heading {
    width: 45%;
    float: left;
}
.woocommerce-checkout-review-order {
    width: 45%;
    float: left;
}
#customer_details .col-1, #customer_details .col-2 {
    width: 100%;
}

}


/* border color in woocommerce checkout order review */
.woocommerce table.shop_table th, .woocommerce table.shop_table td, table.shop_table.woocommerce-checkout-review-order-table {
    border-color: #ddd !important;
}

/**********************************
---------- Free lesson -----------
***********************************/

/* part one buttons in mobile */
@media (max-width: 780px) {

#pg-7997-1 .panel-grid-cell {
    padding-left: 10px!important;
    padding-right: 10px!important;
}

div#pgc-7997-1-1 {
    width: 50% !important;
}

}

/* part one buttons in small mobile */
@media (max-width: 430px) {

button.yellow-button-standard, .part-2-button.panel-widget-style .widget-button {
    font-size: 14px!important;
    padding: 5px 10px!important;
}

div#pgc-7997-1-1 {
    width: 47% !important;
}

#pg-7997-1 .panel-grid-cell {
    padding-right: 5px!important;
    padding-left: 5px!important;
}

}


/*----------- PART 2 ------------*/

/* part two buttons in mobile */
@media (max-width: 780px) {

div#pgc-8011-1-1 {
    width: 50% !important;
}

}

/* part two buttons in small mobile */
@media (max-width: 430px) {

.course-info-button.panel-widget-style .widget-button {
    font-size: 14px!important;
    padding: 5px 10px!important;
}

}


/*--------- WELCOME PAGE --------*/

/* welcome page buttons in mobile */
@media (max-width: 780px) {

/* align buttons to center */
div#pgc-8015-2-1 {
    float: right !important;
}
div#pgc-8015-2-0 {
    float: left !important;
}
div#pgc-8015-2-1, div#pgc-8015-2-0 {
    width: 50% !important;
}

/* remove space between button sections */
#pgc-8015-2-1 {
    margin-bottom: 0 !important;
}

}


/* welcome page buttons in small mobile */
@media (max-width: 430px) {

button.yellow-button, .welcome-info-button.panel-widget-style .widget-button {
    font-size: 14px!important;
    padding: 5px 10px!important;
}

}

/**********************************
------------- General -------------
***********************************/

/* Color bottom white space */
body {
    background-color: #111 !important;
}


/*-------- Links -----------*/

/* change color of show/hide link */
.sh-link A { 
	color: #ffb606;
} 

/* change link color in case there are no events (on main page) */
a#no-events {
	color: #ffb606;
}

/* remove all text decorations */
a {
    text-decoration: none !important;
}
/*-------- Typography -----------*/

/* enlarge h2 titles */
h2.title {
    font-size: 40px !important;
}

/*-------- Buttons -----------*/

/* design buttons */
.learn-press .thim-enroll-course-button,
.thim-course-list .course-item .thim-course-content .course-readmore a,
.thim-course-megamenu .course-readmore,
article .readmore a,
#respond.comment-respond .comment-form .form-submit input#submit {
    border: #ffb606 solid 1px;
}

.learn-press .thim-enroll-course-button:hover,
.thim-course-list .course-item .thim-course-content .course-readmore a:hover,
.thim-course-megamenu .course-readmore:hover,
article .readmore a:hover,
#respond.comment-respond .comment-form .form-submit input#submit:hover {
    background: #ffffff !important;
    color: #ffb606 !important;
    border: #ffb606 solid 1px !important;
}

.course-content .complete-lesson-button:active {
    background: #ffffff !important;
    color: #ffb606 !important;
    border: #ffb606 solid 1px !important;
}


/* design newsletter submit button */
.mc4wp-form .mc4wp-form-fields button[type="submit"], .mc4wp-form .mc4wp-form-fields input[type="submit"] {
    color: #ffffff !important;
}

.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields button[type="submit"]:hover, .thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="submit"]:hover {
    background: #ffffff !important;
    color: #ffb606 !important;
    border: #ffb606 solid 1px !important;
}

/* design yellow button standard */
button.yellow-button-standard {
    background: #ffb606;
    color: white;
    font-size: 16px;
    line-height: 38px;
    font-weight: bold;
    border: 1px solid #ffb606;
}
button.yellow-button-standard:hover {
    background: white;
    color: #ffb606;
    border: 1px solid #ffb606;
}

/* design yellow button */
button.yellow-button {
    background: #ffb606;
    color: white;
    font-size: 16px;
    line-height: 38px;
    font-weight: bold;
    border: 1px solid #ffb606;
}
button.yellow-button:hover {
    background: white;
    color: #ffb606;
    border: 1px solid #ffb606;
}

/*-------- Testimonials -----------*/

/* less space between image and text */
.so-widget-sow-testimonials-default-acffaf4773bb .sow-testimonials .sow-testimonial-wrapper.sow-layout-side.sow-user-right .sow-testimonial-text {
    margin-right: 20%;
}
.so-widget-sow-testimonials-default-acffaf4773bb .sow-testimonials .sow-testimonial-wrapper.sow-layout-side.sow-user-right .sow-testimonial-user {
    width: 20%;
}

/* change over color in testimonials slider */  
.thim-testimonial-slider ul.scrollable li:before {
    background: rgba(72, 154, 165, 0.37) !important;
}


div#why-take-courrse-text{
text-align: right;
}

/* fix position why take this course in tablet */
@media (max-width: 800px) and (min-width: 768px){
div#promo-id-2-2 {
    margin-right: -15px;
    padding-right: 15%;
    background-color: #f5f5f5;
}
}
/* newsletter no shadow */
.thim-newlleter-homepage {
    box-shadow: none;
}

h3.heading__primary {
  
    margin-bottom: 0px !important;
}


/*-------- Articles (portfolio) -----------*/

/* remove main image from the article headline */
.portfolio-content .entry-content-portfolio .single-img img {
    display: none;
}

/* align right title seperator */
.related-portfolio .widget-title:before {
    left: 100%;
    right: 0;
}

/* adjust other articles headline size in smaller screens */ 
.related-portfolio ul li .portfolio-image .portfolio_hover h3 {
    font-size: 95% !important;
    line-height: 100% !important;
    text-align: right !important;
}

/* space title on hover */
.thim-widget-portfolio .wapper_portfolio .portfolio_column .style05 li .portfolio-image .portfolio-hover .mask-content h3, .portfolio_container .wapper_portfolio .portfolio_column .style05 li .portfolio-image .portfolio-hover .mask-content h3 {
    margin: 0 5px;
    font-size: 22px;
}

/*-------- Woocommerce -----------*/

/* highlight the coupon option */ 
.woocommerce-info {
    font-weight: 700 !important;
}
/* hide additional info in lp-checkout */
form#learn-press-checkout h3.learn-press-order-comment-heading, form#learn-press-checkout textarea[name=order_comments] {
    display: none;
}

/* rtl align payment in woocommerce checkout */
.woocommerce-checkout #payment ul.payment_methods li {
    text-align: right;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    float: left;
}
#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
    right: 0;
    left: auto;
    margin: -1em 2em 0 0;
}
.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions {
    text-align: right;
    padding: 0px 0 0 1em;
    float: right;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    clear: both;
}

/**********************************
------------- Pages ---------------
***********************************/

/*-------- Courses Page -----------*/

/*
fix full content layout on courses page
*/
.site-main.col-sm-9.alignleft {
    width: 100%;
}

@media (min-width: 768px){
.site-main.col-sm-9.alignleft {
    width: 100%;
}
}

/* display course author in mobile */
.learn-press .course-meta .course-author {
    display: inline-block !important;
}

/* space between course title and content */
.lp_course h1.entry-title {
    margin-bottom: 10px;
}

/* vertical align course meta in course page */
.learn-press .course-meta {
    margin-bottom: 20px;
    margin-top: 20px;
}

/* design course payment in course page */
.learn-press .course-payment {
    margin-bottom: 20px;
    text-align: left;
}
p#phone-purchase {
    margin-top: 12px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
}
#phone-purchase a {
    color: #ffb606;
}
#sale-notice {
    text-align: right;
    color: #55b451;
    font-size: 18px;
    margin-bottom: 10px;
}

/* course payment in mobile */
@media (max-width:444px) {

.learn-press .course-payment {
    float: right !important;
}

p#phone-purchase {
    text-align: right !important;
}

}


/*-------- Profile Page -----------*/

/* aligns profile items to the right */

.owl-carousel .owl-item {
    float: right !important;
}

.owl-wrapper {
    float: right !important;
}


/*-------- Forum Page -----------*/

/* change forum title link font size */
a.bbp-forum-title, a.bbp-topic-permalink {
    font-size: 16px !important;
}

/* change forum content font size */
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
    font-size: 15px !important;
}

/* fix table cells width for mobile */

@media only screen and (max-width: 480px){
li.bbp-forum-info, li.bbp-topic-title {
    width: 30%;
}


li.bbp-forum-topic-count, li.bbp-forum-reply-count, li.bbp-topic-voice-count, li.bbp-topic-reply-count {
    width: 22%;
}
}


/*-------- About Page -----------*/

/* round main image */
img.about-image.aligncenter.wp-image-7516.size-medium {
    border-radius: 100%;
}

/* remove top space */
.thim-about-us-quote {
    margin-top: 0px !important;
}

/* lower text box */
div#pgc-2901-1-0 {
    margin-top: 28px;
}

/*-------- Blog Page -----------*/

/* limit blog main image size */
@media (min-width: 920px) {
article .post-formats-wrapper img {
    max-width: 700px;
}
}

/*------- Post Page-------*/

/* align right main image in blog post */
.post-formats-wrapper {
    text-align: right !important;
}

/* hide author section */
.thim-about-author {
    display: none;
}

/* unhide author section */
#tab-course-instructor .thim-about-author {
    display: block !important;
}

/* fix comment layout */
#respond.comment-respond .comment-form .comment-form-author, #respond.comment-respond .comment-form .comment-form-email, #respond.comment-respond .comment-form .comment-form-url {
    width: 48.2%;
    display: inline-block;
    margin-bottom: 30p;
    float: left;
}

p.comment-form-email {
    margin-left: 0px !important;
}


/*-------- Gallery Page -----------*/

/* reduce row bottom margin in small screens */
@media (max-width: 780px) {
#pg-4526-0, #pg-4526-1, #pg-4526-2, #pg-4526-3, #pg-4526-4, #pg-4526-5 {
    margin-bottom: 30px !important;
}
}

/**********************************
-------- Courses General ----------
***********************************/

/* change course price color */
.course-price .value {
    color: #54b551 !important;
}

/* align center the video in coursse lessons */
.course-lesson-description {
    text-align: center !important;
}

/* align center complete button in course lessons */
div#learn-press-course-lesson-summary {
    text-align: center !important;
}

/* round image in course describtion */
img.alignleft.size-medium.wp-image-7505, img.alignleft.size-medium.wp-image-7498, img.alignleft.size-medium.wp-image-7513 {
    border-radius: 8px;
}


/* design list in course describtion */
ul#about-course-text {
    list-style-type: disc;
    text-align: right;
}

ul#about-course-text>li {
    color: #ffb606;
    list-style: disc !important;
}


/*---------- Newsletter ------------
-----------------------------------*/

/* fix height for no bottom space */
.thim-newlleter-homepage {
    padding-top: 69px !important;
}

/* remove icon from newsletter form field */
i.fa.fa-chevron-right {
    display: none;
}

/* make all the placeholders strong */
.mc4wp-form-basic, .mc4wp-form-basic input, .mc4wp-form-basic label, .mc4wp-form-theme, .mc4wp-form-theme input, .mc4wp-form-theme label {
    font-weight: 700 !important;
}

/* make tel field in newsletter form identucle to the rest */
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=tel] {
    background-position: center left 10px;
    margin-right: 0;
    margin-left: auto;
}
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=tel] {
    border: 1px solid #ddd;
    height: 50px;
    padding: 9px 10px;
    line-height: 30px;
    max-width: 425px;
    width: 100%;
    color: inherit;
}

.mc4wp-form .mc4wp-form-fields input[type=tel] {
    width: 100%;
    background: 0 0;
    border: 1px solid #fff;
    line-height: 30px;
    height: 40px;
    padding: 5px 10px;
    max-width: 425px;
    margin-left: 0;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    font-size: 13px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/* fix also in mobile */
@media (max-width: 420px){
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=tel] {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
    height: 40px;
    padding: 4px 25px;
}
}

/* remove temporarley icons in form fields */
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=text],
 .thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=email] {
 	background: none;
 	color: #adadad;
}

/* remove bottom padding from newsletter form */
.thim-newlleter-homepage {
    padding-bottom: 0;
}

/* fix social sharing margin */
.googleplus-social {
    margin-right: -15px !important;
}

.twitter-social {
    margin-right: -15px !important;
}

/* fix margin in underline h3 frontpage */
.sc-heading.article_heading>h3.heading__primary {
    padding-bottom: 0px !important;
}


/* reduce margin in mobile */
@media (max-width: 420px) {
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=text], .thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=email],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type=tel] {
    margin-bottom: 5px !important;
}
}


/*---------- Account ------------
-----------------------------------*/

/* hide go to shop */
.woocommerce-MyAccount-content .woocommerce-info .woocommerce-Button.button {
    margin-left: 10px;
    display: none;
}


/*---------- Order details ------------
-----------------------------------*/

/* hide order again */
p.order-again {
    display: none;
}

/*---------- course box ------------
-----------------------------------*/

/* fix agly margins */


.thim-widget-icon-box .wrapper-box-icon.has_custom_image:not(.overlay) .desc-icon-box {
    margin-top: 12px !important;
    padding-right: 0 !important;
}

h3.heading__primary {
    margin-top: 25px !important;
    margin-bottom: 18px !important;
}


div#course-learning>div>div.message{
    display: none;

}

h3 {
padding-bottom: 12px !important;
}

h3.box-title {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
}

.message.message-notice.learn-press-notice {
    margin-top: 15px;
}

/*---------- hide course will end within ------------
-----------------------------------*/
h3#learn-press-course-lesson-heading {
    position: absolute !important;
    left: 0px !important;
    top: 0px !important;
}


/**********************************
------ Restricted message ---------
***********************************/

/* register button */
div#restricted-video a {
    font-size: 22px;
    color: white;
    background: #ffb606;
    border: 1px solid #ffb606;
    padding: 13px 25px;
    line-height: 38px;
    text-align: center;
    font-weight: bold;
}
div#restricted-video a:hover {
    background: white;
    color: #ffb606;
}

/* restricted message */
div#restricted-video p {
    text-align: center;
    font-size: 30px;
    color: #489aa5;
    font-weight: bold;
    margin-bottom: 40px;
}

/* align restricted message */
div#restricted-video {
    text-align: center;
}

/**********************************
------------- Footer --------------
***********************************/

/*-- fixing footer items layout --*/
@media (max-width: 780px){
#pgc-w581777ae0bed9-0-1, #pgc-w581777ae0bed9-0-2, #pgc-w581777ae0bed9-0-3, #pgc-w581777ae0bed9-0-4 {
    margin-bottom: 0px !important;
}
div#pgc-w581777ae0bed9-0-3 {
    margin-right: 10px !important;
    margin-left: 10px !important;
}

div#pgc-w581777ae0bed9-0-4 {
    padding-right: 17px !important;
}

}

/* fix site map link in footer */
@media (max-width: 767px){
footer#colophon .copyright-area .text-right li:first-child {
    margin-left: 9px !important;
}
}
/*---------- Copy rights ------------
-----------------------------------*/

/* align left */
@media (max-width: 767px) {
.col-sm-6 {
    float: left !important;
}
}

